@ECHO OFF
setlocal
set bin_dir=%~dp0
set mic_dir=%bin_dir%\mic
set mic_path=%mic_dir%\mic.exe    
if exist %mic_path% (
	"%mic_path%" %*
	goto end
)

:err
echo -E- mic is not installed on this machine
endlocal
exit /b 1

:end
endlocal
exit /b %errorlevel%
